=== debian/control ===
Source: language-pack-kde-zhcn
Section: translations
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3

Package: language-pack-kde-zhcn
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-zhcn, kde-l10n-zhcn, k3b-i18n, kde-l10n-zhcn, calligra-l10n-zhcn
Description: KDE translation meta package for language Simplified Chinese
 Translation data updates for all supported KDE packages for:
 Simplified Chinese
