=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: language-pack-kde-zhcn
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-zhcn, kde-l10n-zhcn, k3b-i18n, kde-l10n-zhcn, calligra-l10n-zhcn
+Depends: ${misc:Depends}, language-pack-zhcn, kde-l10n-zhcn, k3b-i18n, kdevelop-l10n, kdevelop-php-docs-l10n, kdevelop-php-l10n, kde-l10n-zhcn, calligra-l10n-zhcn
 Description: KDE translation meta package for language Simplified Chinese
  Translation data updates for all supported KDE packages for:
  Simplified Chinese
